/* Thin */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Semi Bold */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Light.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-Bold.woff2') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Extra Bold */
@font-face {
    font-family: 'Daxline Pro';
    src: url('DaxlinePro-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}